### Property

# Gtk FontButton:title

since: 4.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the font chooser dialog.

Type: | `gchar*`
Available since: | 4.0

Default value | Pick a Font
Getter method | `gtk_font_button_get_title()`
Setter method | `gtk_font_button_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no